<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
</head>
  </head>
  <body>
    <div class="container jumbotron">
      <div class="content ">
            <div class="content-header">
                <h2 class="title">Popular Collections</h2>
                <div class="filter d-flex">
                    <div class="profile">Profile</div>
                    <div class="new-york">New York</div>
                    <div class="relaxing">Relaxing</div>
                    <div class="person">Person</div>
                    <div class="fashion">Fashion</div>
                </div>
                <div class="row">
                    <div class="col-lg-4">
                        <div class="card ">
                        <img src="./image/Rectangle 1.png" alt="" style="width: 100%;" >
                        <div class="supportImg d-flex ">
                            <div class="col-sm-4 img1">
                                <img src="./image/Rectangle 2.png" alt="" class="image1"  >
                            </div>
                            <div class="col-sm-4 img2">
                                <img src="./image/Rectangle 3.png" alt=""class="image2" >
                            </div>
                            <div class="col-sm-4 img3">
                                <img src="./image/Rectangle 4.png" alt="" class="image3" >
                            </div>
                        </div>
                        <div class="row footer-card" >
                            <h4>People</h4>
                            <div class="count-img d-flex align-items-center ">
                                <img src="./image/Frame.png" alt="">
                                <div class="count">114</div>
                            </div>
                        </div>             
                    </div>            
                </div>
                    <div class="col-lg-4">
                        <div class="card ">
                        <img src="./image/hinh-nui.png" alt="" style="width: 100%;" >
                        <div class="supportImg d-flex ">
                            <div class="col-sm-4 img1">
                                <img src="./image/hinh-nui-lua-1.png" alt="" class="image1"  >
                            </div>
                            <div class="col-sm-4 img2">
                                <img src="./image/hinh-nui-lua2.png" alt=""class="image2" >
                            </div>
                            <div class="col-sm-4 img3">
                                <img src="./image/hinh-nui-lua-3.png" alt="" class="image3" >
                            </div>
                        </div>
                        <div class="row footer-card" >
                            <h4>Nature</h4>
                            <div class="count-img d-flex align-items-center ">
                                <img src="./image/Frame.png" alt="">
                                <div class="count">7k</div>
                            </div>
                        </div>             
                    </div>            
                </div>
                    <div class="col-lg-4">
                        <div class="card ">
                        <img src="./image/hinh-thap.png" alt="" style="width: 100%;" >
                        <div class="supportImg d-flex ">
                            <div class="col-sm-4 img1">
                                <img src="./image/hinh-thap-1.png" alt="" class="image1"  >
                            </div>
                            <div class="col-sm-4 img2">
                                <img src="./image/hiinh-thap2.png" alt=""class="image2" >
                            </div>
                            <div class="col-sm-4 img3">
                                <img src="./image/hinh-thap-3.png" alt="" class="image3" >
                            </div>
                        </div>
                        <div class="row footer-card" >
                            <h4>History</h4>
                            <div class="count-img d-flex align-items-center ">
                                <img src="./image/Frame.png" alt="">
                                <div class="count">443</div>
                            </div>
                        </div>             
                    </div>            
                </div>
            </div>
      </div>
    </div>
  </body>
</html>
